phone +7 (495) 66 014 66

× Вопрос/Ответ | Горячая линия

обновление на 1.3.28

8 года 7 мес. назад #4302 от Jurgal
Jurgal создал тему: обновление на 1.3.28
у кого-нибудь при обновлении на релиз 1.3.28 возникала ошибка Runtime Error, во время сравнения правил обмена УПП_УПП?
Такая ошибка возникала в релизах 2011 года, но ее можно было избежать просто сняв с поддержки эти правила и удалив их перед обновлением, но сейчас уже такой шаманский метод не срабатывает. Если есть аналогичная проблема у кого-то из пользователей ЛВЗ, отпишитесь пожалуйста о путях решения :)

Пожалуйста Войти или Регистрация, чтобы присоединиться к беседе.

8 года 7 мес. назад #4304 от Jurgal
Jurgal ответил в теме Re: обновление на 1.3.28
проблему решил распеределением памяти, т.к. система 32-разрядная нужно на процесс 1С выделить 3 или больше Гб памяти, ошибка была в этом, т.к. эти огромные правила обмена сравниваются одновременно из 3 конфигураций(старая и новая поставщика+основная)

Пожалуйста Войти или Регистрация, чтобы присоединиться к беседе.

Время создания страницы: 0.063 секунд